.light-grey {
background-color:#eeeeee;
 
}
.dark-grey {
background-color:#444444;
 
}
.dark-orange {
background-color:#FF3300;
 
}
.small-black{
color:#000000;
font-size:28px
}
.small-while{
color:#FFFFFF;
font-size:28px
}
.large-black{
color:#000000;
font-size:48px;
line-height: 100%;
text-align: center;
font-weight: 700;
}
.large-white{
color:#FFFFFF;
font-size:48px;
line-height: 100%;
text-align: center;
font-weight: 700;
}
#products .large-black{
color:#000000;
font-size:30px;
line-height: 100%;
text-align: center;
font-weight: 700;
}
#services .large-black{
color:#000000;
font-size:30px;
line-height: 100%;
text-align: center;
font-weight: 700;
}
#sister .large-white{
color:#FFFFFF;
font-size:30px;
line-height: 100%;
text-align: center;
font-weight: 700;
}

.hollow{
background-color: #000;
color: #fff;
border-width: 3px;
border-color: #fff;
display: inline-block;
border: 3px solid #FFF;
padding: 10px 20px;
font-size: 26px;
font-weight: 300;
text-decoration: none;
color: #FFF;
margin: 25px 0 0 0;
}
.btn-dark-grey {
background-color:#333333;
color: #fff; 
display: inline-block;
background: #444;
padding: 13px 50px;
font-size: 36px;
font-weight: 700;
text-decoration: none;
color: #FFF;
margin: 0 0 30px 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: none;
}
#main #contact .btn-dark-grey:hover {
    background: none repeat scroll 0 0 rgb(34, 34, 34);
}
#main #services .large-black {
color: #000000;
font-size: 28px;
line-height: 100%;
text-align: center;
margin: 50px 0 0 0;
font-weight: 700;
}
#main #services #service-list li .service .large-black{
color: #000000;
font-size: 24px;
line-height: 100%;
text-align: center;
margin: 0 0 10px 0;
font-weight: 700;
}
#main #sister .large-white {
display: block;
overflow: hidden;
clear: both;
float: none;
font-size: 30px;
color: #ffffff;
font-weight: 700;
text-align: center;
margin: 80px 0 50px 0;
}
#main #contact .large-white {
display: block;
overflow: hidden;
clear: both;
float: none;
font-size: 48px;
font-weight: 700;
width: 80%;
margin: 100px auto 60px auto;
}
#main #contact .large-white1{
font-size: 48px;
margin: 30px 0 100px 0;
}
#main #products .large-black {
display: block;
overflow: hidden;
clear: both;
float: none;
font-size: 30px;
font-weight: 700;
line-height: 100%;
text-align: center;
padding: 80px 0 60px 0;
}
.menu{
display:none;
}
.main-cta:hover {
cursor:pointer;
}